@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

input {
  outline: none;
}

i {
  font-style: normal;
}

html {
  height: 100%;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-y: inherit;
  font-family: "Noto Sans JP", sans-serif;
}

/* @font-face {
  font-family: 'all';
  src: url("../fonts/JA.ttf");
}

body,
html,
body input,
html input {
  font-family: 'all';
}

@font-face {
  font-family: 'en';
  src: url("../fonts/CHT.ttf");
}

.en,
.en input {
font-family: 'en';
} */

/* auto_img */

.auto_img {
  display: block;
  width: 100%;
}

/* scroll */

.scrollbar::-webkit-scrollbar {
  width: calc(8 / 1920 * 100vw);
  height: 0;
  border-radius: calc(50 / 1920 * 100vw);
}

.scrollbar::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 2px #5792b3;
  -webkit-box-shadow: inset 0 0 0px #5792b3;
  background: #5792b3;
  border-radius: calc(50 / 1920 * 100vw);
  border: 1px solid #5792b3;
}

.scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 1px rgb(32 84 113);
  background-color: #0a2c42;
  border-radius: calc(50 / 1920 * 100vw);
}

/* no_scroll */

.no_scrollbar::-webkit-scrollbar {
  width: 0;
  height: 0;
  border-radius: calc(50 / 1920 * 100vw);
}

.no_scrollbar::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 2px #293988;
  -webkit-box-shadow: inset 0 0 0px #212f4c;
  background: #ffdf76;
  border-radius: calc(50 / 1920 * 100vw);
  border: 1px solid #231b3c;
}

.no_scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0);
  background-color: #21252c;
  border-radius: calc(50 / 1920 * 100vw);
}

::-webkit-input-placeholder {
  /*Webkit browsers*/
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}
:-moz-placeholder {
  /*Mozilla Firefox 4 to 8*/
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}
::moz-placeholder {
  /*Mozilla Firefox 19+*/
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}
:-ms-input-placeholder {
  /*Internet Explorer 10+*/
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  font-size: calc(24 / 1920 * 100vw);
  color: rgba(242, 255, 216, 0.35);
}

/* s7 */
.sec.s7 {
  height: calc(110 / 1920 * 100vw);
}

/* s8 */
.sec.s8 {
  height: calc(350 / 1920 * 100vw);
  background: url(../images/bg_footer.jpg) center / 100% no-repeat;
  display: flex;
}
.link_list1 {
  background: url(../images/link_logo.png) center top / calc(251 / 1920 * 100vw)
    no-repeat;
  background-position: calc(280 / 1920 * 100vw) calc(16 / 1920 * 100vw);
  width: calc(761 / 1920 * 100vw);
  padding-top: calc(160 / 1920 * 100vw);
  padding-left: calc(281 / 1920 * 100vw);
}
.link_list1 .link_logo {
  /*     background: url(../images/link_logo.png) center / 100% no-repeat;
    width: calc(351 / 1920 * 100vw);
    height: calc(141 / 1920 * 100vw); */
}
.link_list1 .link_item {
  display: block;
  color: #fff9e5;
  font-size: calc(16 / 1920 * 100vw);
  line-height: calc(36 / 1920 * 100vw);
  width: calc(278 / 1920 * 100vw);
  background: url(../images/footer_line.png) center bottom / 100% no-repeat;
  margin-top: calc(6 / 1920 * 100vw);
}
.link_list1 .link_item span {
  -webkit-touch-callout: all;
  -webkit-user-select: all;
  -moz-user-select: all;
  -ms-user-select: all;
  user-select: all;
}
.link_list2 {
  display: flex;
  padding-top: calc(73 / 1920 * 100vw);
  padding-left: calc(85 / 1920 * 100vw);
}
.link_list2 .link_item {
  font-size: calc(20 / 1920 * 100vw);
  color: #403225;
  font-weight: 900;
  text-transform: uppercase;
  line-height: calc(24 / 1920 * 100vw);
  width: calc(201 / 1920 * 100vw);
  padding-top: calc(195 / 1920 * 100vw);
  text-align: center;
  background: url(../images/link_twitter.png) center top / 100% no-repeat;
  margin-right: calc(98 / 1920 * 100vw);
}
.link_list2 .link_item:nth-child(1) {
  background-image: url(../images/link_twitter.png);
}
.link_list2 .link_item:nth-child(2) {
  background-image: url(../images/link_youtube.png);
}
.link_list2 .link_item:nth-child(3) {
  background-image: url(../images/link_discord.png);
}

/* footer */
.sec.footer {
  height: auto;
  padding: calc(27 / 1920 * 100vw);
  line-height: calc(24 / 1920 * 100vw);
  font-size: calc(12 / 1920 * 100vw);
  text-align: center;
  background-color: #000000;
  color: #fdfdfd;
}
.footer p {
}

/* nav */
.nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 2;
  width: 100vw;
  height: calc(85 / 1920 * 100vw);
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
}
.nav .logo {
  display: block;
  background: url(../images/nav_logo.png) center left / auto 90% no-repeat;
  width: calc(162 / 1920 * 100vw);
  height: 100%;
  margin-left: calc(46 / 1920 * 100vw);
  margin-right: calc(125 / 1920 * 100vw);
}
.nav_list {
  display: flex;
}
.nav_item {
  height: calc(85 / 1920 * 100vw);
  line-height: calc(75 / 1920 * 100vw);
  display: block;
  font-size: calc(20 / 1920 * 100vw);
  color: #ffffff;
  padding: 0 calc(28 / 1920 * 100vw);
  margin-right: calc(40 / 1920 * 100vw);
  position: relative;
}
.nav_item:hover,
.nav_item.on {
  color: #3e3e40;
  background-color: #dabf8e;
}
.nav_item:hover::after,
.nav_item.on::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/nav_item_on.png) center / calc(120 / 1920 * 100vw) no-repeat;
}
.btn_menu {
  display: none;
}
.m_nav_detail {
  display: none;
}
/* pop */

.b_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.88);
  z-index: 200;
}

.pop {
  position: absolute;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  display: none;
  /* background: url(../images/pop_bg.png) center / 100% no-repeat; */
  width: calc(493 / 1624 * 100vw);
  height: calc(260/ 1624 * 100vw);
}

.pop_close {
  background: url(../images/pop_close.png) center / 100% no-repeat;
  width: calc(39 / 1624 * 100vw);
  height: calc(37 / 1624 * 100vw);
  display: block;
  position: absolute;
  top: calc(15 / 1624 * 100vw);
  right: calc(-45 / 1624 * 100vw);
}

/* pop3 */

.pop3 {
  width: calc(1210 / 1920 * 100vw);
  height: calc(780 / 1920 * 100vw);
  background: none;
}

.pop3_detail {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 500px) {
  /* s7 */
  .sec.s7 {
    height: calc(78 / 750 * 100vw);
  }
  /* s8 */
  .sec.s8 {
    height: calc(352 / 750 * 100vw);
    background: url(../images/m/bg_footer.jpg) center / 100% no-repeat;
  }
  .link_list1 {
    background: url(../images/link_logo.png) center top / calc(125 / 750 * 100vw)
      no-repeat;
    background-position: calc(50 / 750 * 100vw) calc(90 / 750 * 100vw);
    width: calc(300 / 750 * 100vw);
    padding-top: calc(155 / 750 * 100vw);
    padding-left: calc(50 / 750 * 100vw);
  }
  .link_list1 .link_item {
    font-size: calc(16 / 750 * 100vw);
    line-height: calc(36 / 750 * 100vw);
    width: calc(278 / 750 * 100vw);
    margin-top: calc(10 / 750 * 100vw);
  }
  .link_list2 {
    padding-top: 0;
    padding-left: 0;
    display: block;
  }
  .link_list2 .link_item {
    display: block;
    font-size: calc(20 / 750 * 100vw);
    line-height: calc(24 / 750 * 100vw);
    width: calc(201 / 750 * 100vw);
    height: calc(185 / 750 * 100vw);
    padding-top: calc(125 / 750 * 100vw);
    margin-right: 0;
    position: absolute;
    color: #ffffff;
    text-shadow: 0px 1px 2px #000000;
  }
  .link_list2 .link_item:nth-child(1) {
    top: calc(25 / 750 * 100vw);
    left: calc(323 / 750 * 100vw);
  }
  .link_list2 .link_item:nth-child(2) {
    top: calc(25 / 750 * 100vw);
    left: calc(532 / 750 * 100vw);
  }
  .link_list2 .link_item:nth-child(3) {
    top: calc(131 / 750 * 100vw);
    left: calc(429 / 750 * 100vw);
  }

  /* footer */
  .sec.footer {
    padding: calc(27 / 750 * 100vw);
    line-height: calc(27 / 750 * 100vw);
    font-size: calc(20 / 750 * 100vw);
    height: auto;
  }
  .footer p {
  }
  /* nav */
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: 2;
    width: 100vw;
    height: calc(95 / 750 * 100vw);
    padding-top: calc(15 / 750 * 100vw);
  }
  .nav_cover {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .nav_cover.on {
    height: 100vh;
  }
  .nav_list {
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: calc(182 / 750 * 100vw);
    left: calc(50 / 750 * 100vw);
    width: calc(650 / 750 * 100vw);
    /* padding-top: calc(95 / 750 * 100vw); */
    /* height: 150vh; */
    opacity: 0;
    pointer-events: none;
    display: block;
    transition: all 0.33s linear;
    border: 1px solid #ffffff;
  }
  .nav_list.on {
    opacity: 1;
    pointer-events: all;
  }
  .nav_list.on::after {
    content: "";
    position: absolute;
    background: url(../images/nav_close.png) center / 100% no-repeat;
    width: calc(96 / 750 * 100vw);
    height: calc(54 / 750 * 100vw);
    top: calc(-70 / 750 * 100vw);
    right: calc(0 / 750 * 100vw);
    pointer-events: none;
  }
  .nav_item {
    display: block;
    width: auto;
    height: calc(125 / 750 * 100vw);
    padding-top: calc(36 / 750 * 100vw);
    margin-right: 0;
    text-align: center;
    font-size: calc(36 / 750 * 100vw);
    line-height: calc(125 / 750 * 100vw);
    padding: 0;
    border-bottom: 1px solid #ffffff;
  }
  .nav_item:hover {
    color: #3e3e40;
    background-color: #dabf8e;
  }
  .nav_item:last-child {
    border-bottom: none;
  }
  .nav_item:hover {
    color: #ffffff;
    background: none;
  }
  .nav_item.on::after {
    background: url(../images/nav_item_on.png) center / auto 100% no-repeat;
  }
  .nav_item:hover::after {
    background: none;
  }
  .btn_menu {
    font-size: 0;
    display: block;
    background: url(../images/m/menu.png) center / 100% no-repeat;
    width: calc(52 / 750 * 100vw);
    height: calc(38 / 750 * 100vw);
    position: absolute;
    top: calc(27 / 750 * 100vw);
    right: calc(25 / 750 * 100vw);
  }
  .nav .logo {
    width: calc(162 / 750 * 100vw);
    height: calc(65 / 750 * 100vw);
    margin-left: calc(46 / 1920 * 100vw);
  }
  .m_nav_detail {
    display: block;
    color: #ffffff;
    line-height: calc(65 / 750 * 100vw);
    font-size: calc(25 / 750 * 100vw);
    position: absolute;
    left: 50%;
    top: calc(15 / 750 * 100vw);
    transform: translateX(-50%);
  }
  /* pop */
  .pop {
    width: calc(493 / 750 * 100vw);
    height: calc(260/ 750 * 100vw);
  }
  
  .pop_close {
    width: calc(32 / 750 * 100vw);
    height: calc(32 / 750 * 100vw);
    top: calc(15 / 750 * 100vw);
    right: calc(15 / 750 * 100vw);
  }

  /* pop3 */
  .pop3 {
    width: 100%;
    height: 100%;
    background: none;
  }
  
  .pop3 .pop_close {
    width: calc(60 / 750 * 100vw);
    height: calc(60 / 750 * 100vw);
    top: 0;
    right: 0;
  }
}
